Debian Bug report logs - #170602
cupsys hangs when printing to epson stylus 900

Package: cups; Maintainer for cups is Debian Printing Team <debian-printing@lists.debian.org>; Source for cups is src:cups.

Reported by: Daniel Lakeland <dlakelan@street-artists.org>

Date: Mon, 25 Nov 2002 01:03:01 UTC

Severity: normal

Tags: moreinfo

Merged with 174292, 193475, 214670

Done: Brian Potkin <claremont102@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jeff Licquia <licquia@debian.org>, cupsys@packages.qa.debian.org:
Bug#170602; Package cupsys. Full text and rfc822 format available.

Acknowledgement sent to Daniel Lakeland <dlakelan@street-artists.org>:
New Bug report received and forwarded. Copy sent to Jeff Licquia <licquia@debian.org>, cupsys@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Lakeland <dlakelan@street-artists.org>
To: submit@bugs.debian.org
Subject: cupsys hangs when printing to epson stylus 900
Date: Sun, 24 Nov 2002 16:54:23 -0800
Package: cupsys
Version: 1.1.14-3
Severity: important

When printing to my epson stylus 900, the paper feeds, I sometimes get
a few lines of output, then the printer hangs. Sometimes I don't even
get anything.

It worked in the version from potato.

The printer is connected to /dev/lp0

version of the gs package is 6.53-3


-- 
Daniel Lakeland
dlakelan@endpointcomputing.com
http://www.endpointcomputing.com




Information forwarded to debian-bugs-dist@lists.debian.org, cupsys@packages.qa.debian.org:
Bug#170602; Package cupsys. Full text and rfc822 format available.

Acknowledgement sent to Jeff Licquia <licquia@debian.org>:
Extra info received and forwarded to list. Copy sent to cupsys@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 170602@bugs.debian.org (full text, mbox):

From: Jeff Licquia <licquia@debian.org>
To: Daniel Lakeland <dlakelan@street-artists.org>
Cc: 170602@bugs.debian.org
Subject: Re: Bug#170602: cupsys hangs when printing to epson stylus 900
Date: 24 Nov 2002 22:27:32 -0500
On Sun, 2002-11-24 at 19:54, Daniel Lakeland wrote:
> When printing to my epson stylus 900, the paper feeds, I sometimes get
> a few lines of output, then the printer hangs. Sometimes I don't even
> get anything.
> 
> It worked in the version from potato.
> 
> The printer is connected to /dev/lp0
> 
> version of the gs package is 6.53-3

What driver are you using?

Also, edit /etc/cups/cupsd.conf, change the LogLevel to "debug", restart
CUPS, and try it again.  When it fails again, look at
/var/log/cups/error_log and see if it says anything interesting.  Send
the interesting bits to me.





Information forwarded to debian-bugs-dist@lists.debian.org, Jeff Licquia <licquia@debian.org>, cupsys@packages.qa.debian.org:
Bug#170602; Package cupsys. Full text and rfc822 format available.

Acknowledgement sent to Daniel Lakeland <dlakelan@street-artists.org>:
Extra info received and forwarded to list. Copy sent to Jeff Licquia <licquia@debian.org>, cupsys@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 170602@bugs.debian.org (full text, mbox):

From: Daniel Lakeland <dlakelan@street-artists.org>
To: Jeff Licquia <licquia@debian.org>
Cc: 170602@bugs.debian.org
Subject: Re: Bug#170602: cupsys hangs when printing to epson stylus 900
Date: Wed, 27 Nov 2002 09:36:47 -0800
On Sun, Nov 24, 2002 at 10:27:32PM -0500, Jeff Licquia wrote:
> On Sun, 2002-11-24 at 19:54, Daniel Lakeland wrote:
> > When printing to my epson stylus 900, the paper feeds, I sometimes get
> > a few lines of output, then the printer hangs. Sometimes I don't even
> > get anything.
> > 
> > It worked in the version from potato.
> > 
> > The printer is connected to /dev/lp0
> > 
> > version of the gs package is 6.53-3
> 
> What driver are you using?
> 
> Also, edit /etc/cups/cupsd.conf, change the LogLevel to "debug", restart
> CUPS, and try it again.  When it fails again, look at
> /var/log/cups/error_log and see if it says anything interesting.  Send
> the interesting bits to me.
> 
> 
I'm using the gimpprint 4.2.0-4 epson stylus 900 driver.

In the debug log, first it says all kinds of things about pstoraster
and rastertoprinter and starting epson backend.... then

It dumps pages and pages of this stuff. Notice how "results of
putting" start out true, but turn false? That's the only thing
interesting I can see, but then I have no idea what I'm looking at.

It puts out a little bit of printout, then just hangs tight.



D [27/Nov/2002:09:22:48 -0800] Setting cupsBitsPerColor to 8...
D [27/Nov/2002:09:22:48 -0800] Setting cupsColorOrder to 0...
D [27/Nov/2002:09:22:48 -0800] Setting cupsColorSpace to 3...
D [27/Nov/2002:09:22:48 -0800] num_components = 1, depth = 8
D [27/Nov/2002:09:22:48 -0800] cupsColorSpace = 3, cupsColorOrder = 0
D [27/Nov/2002:09:22:48 -0800] cupsBitsPerPixel = 8, cupsBitsPerColor = 8
D [27/Nov/2002:09:22:48 -0800] max_gray = 255, dither_grays = 256
D [27/Nov/2002:09:22:48 -0800] max_color = 0, dither_colors = 0
D [27/Nov/2002:09:22:48 -0800] size = Letter
D [27/Nov/2002:09:22:48 -0800] margins[] = [ 0.125000 0.125000 0.125000 0.000000 ]
D [27/Nov/2002:09:22:48 -0800] Reallocating memory...
D [27/Nov/2002:09:22:48 -0800] cache_size = 8388608
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] Result of putting.
D [27/Nov/2002:09:22:48 -0800] true
D [27/Nov/2002:09:22:48 -0800] -device-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] Installing.
D [27/Nov/2002:09:22:48 -0800] true
D [27/Nov/2002:09:22:48 -0800] -device-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] Finishing.
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] Checking.
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] Merging.
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] Selecting.
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] Constructing.
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] Putting.
D [27/Nov/2002:09:22:48 -0800] [612.0 792.0]
D [27/Nov/2002:09:22:48 -0800] /.MediaSize
D [27/Nov/2002:09:22:48 -0800] null
D [27/Nov/2002:09:22:48 -0800] /ImagingBBox
D [27/Nov/2002:09:22:48 -0800] 0
D [27/Nov/2002:09:22:48 -0800] /%MediaDestination
D [27/Nov/2002:09:22:48 -0800] 0
D [27/Nov/2002:09:22:48 -0800] /%MediaSource
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] true
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -device-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] num_components = 1, depth = 8
D [27/Nov/2002:09:22:48 -0800] cupsColorSpace = 3, cupsColorOrder = 0
D [27/Nov/2002:09:22:48 -0800] cupsBitsPerPixel = 8, cupsBitsPerColor = 8
D [27/Nov/2002:09:22:48 -0800] max_gray = 255, dither_grays = 256
D [27/Nov/2002:09:22:48 -0800] max_color = 0, dither_colors = 0
D [27/Nov/2002:09:22:48 -0800] size = Letter
D [27/Nov/2002:09:22:48 -0800] margins[] = [ 0.125000 0.125000 0.125000 0.000000 ]
D [27/Nov/2002:09:22:48 -0800] Result of putting.
D [27/Nov/2002:09:22:48 -0800] false
D [27/Nov/2002:09:22:48 -0800] -device-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] Installing.
D [27/Nov/2002:09:22:48 -0800] false
D [27/Nov/2002:09:22:48 -0800] -device-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] cups->header.Duplex = 0
D [27/Nov/2002:09:22:48 -0800] cups->page = 1
D [27/Nov/2002:09:22:48 -0800] cups->ppd = 0x8698818
D [27/Nov/2002:09:22:48 -0800] cups->ppd->flip_duplex = 0
D [27/Nov/2002:09:22:48 -0800] width = 825, height = 1087
D [27/Nov/2002:09:22:48 -0800] PageSize = [ 612 792 ], HWResolution = [ 100 100 ]
D [27/Nov/2002:09:22:48 -0800] HWMargins = [ 9.000 9.000 9.000 0.000 ]
D [27/Nov/2002:09:22:48 -0800] matrix = [ 1.389 0.000 0.000 -1.389 -12.500 1100.000 ]
D [27/Nov/2002:09:22:48 -0800] Finishing.
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] Checking.
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] Merging.
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] Selecting.
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] Constructing.
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] Putting.
D [27/Nov/2002:09:22:48 -0800] [612.0 792.0]
D [27/Nov/2002:09:22:48 -0800] /.MediaSize
D [27/Nov/2002:09:22:48 -0800] (Plain)
D [27/Nov/2002:09:22:48 -0800] /MediaType
D [27/Nov/2002:09:22:48 -0800] 0
D [27/Nov/2002:09:22:48 -0800] /%MediaDestination
D [27/Nov/2002:09:22:48 -0800] 0
D [27/Nov/2002:09:22:48 -0800] /%MediaSource
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] true
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -device-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] num_components = 1, depth = 8
D [27/Nov/2002:09:22:48 -0800] cupsColorSpace = 3, cupsColorOrder = 0
D [27/Nov/2002:09:22:48 -0800] cupsBitsPerPixel = 8, cupsBitsPerColor = 8
D [27/Nov/2002:09:22:48 -0800] max_gray = 255, dither_grays = 256
D [27/Nov/2002:09:22:48 -0800] max_color = 0, dither_colors = 0
D [27/Nov/2002:09:22:48 -0800] size = Letter
D [27/Nov/2002:09:22:48 -0800] margins[] = [ 0.125000 0.125000 0.125000 0.000000 ]
D [27/Nov/2002:09:22:48 -0800] Result of putting.
D [27/Nov/2002:09:22:48 -0800] false
D [27/Nov/2002:09:22:48 -0800] -device-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] Installing.
D [27/Nov/2002:09:22:48 -0800] false
D [27/Nov/2002:09:22:48 -0800] -device-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-
D [27/Nov/2002:09:22:48 -0800] -dict-
D [27/Nov/2002:09:22:48 -0800] -mark-

-- 
Daniel Lakeland
dlakelan@endpointcomputing.com
http://www.endpointcomputing.com




Information forwarded to debian-bugs-dist@lists.debian.org, Jeff Licquia <licquia@debian.org>, cupsys@packages.qa.debian.org:
Bug#170602; Package cupsys. Full text and rfc822 format available.

Acknowledgement sent to Daniel Lakeland <dlakelan@street-artists.org>:
Extra info received and forwarded to list. Copy sent to Jeff Licquia <licquia@debian.org>, cupsys@packages.qa.debian.org. Full text and rfc822 format available.

Message #20 received at 170602@bugs.debian.org (full text, mbox):

From: Daniel Lakeland <dlakelan@street-artists.org>
To: Jeff Licquia <licquia@debian.org>
Cc: 170602@bugs.debian.org
Subject: Re: Bug#170602: cupsys hangs when printing to epson stylus 900
Date: Wed, 27 Nov 2002 09:51:28 -0800
On Sun, Nov 24, 2002 at 10:27:32PM -0500, Jeff Licquia wrote:
> On Sun, 2002-11-24 at 19:54, Daniel Lakeland wrote:
> > When printing to my epson stylus 900, the paper feeds, I sometimes get
> > a few lines of output, then the printer hangs. Sometimes I don't even
> > get anything.
> > 
> > It worked in the version from potato.
> > 
> > The printer is connected to /dev/lp0
> > 
> > version of the gs package is 6.53-3
> 
> What driver are you using?
> 
> Also, edit /etc/cups/cupsd.conf, change the LogLevel to "debug", restart
> CUPS, and try it again.  When it fails again, look at
> /var/log/cups/error_log and see if it says anything interesting.  Send
> the interesting bits to me.

Weird it works now. I went through and changed all the settings for
this printer to select the "parallel port #1 (epson stylus color 900)"
instead of "parallel port #1 (epson)"

under "device for <printer name>" in the web based configurator.

why this printer has a special entry I don't know, but it does.

That must have changed from earlier.... I don't know what's up.

-- 
Daniel Lakeland
dlakelan@endpointcomputing.com
http://www.endpointcomputing.com




Message sent on to Daniel Lakeland <dlakelan@street-artists.org>:
Bug#170602. Full text and rfc822 format available.

Message #23 received at 170602-submitter@bugs.debian.org (full text, mbox):

From: Jeff Licquia <licquia@debian.org>
To: 171615-submitter@bugs.debian.org, 171976-submitter@bugs.debian.org, 169062-submitter@bugs.debian.org, 170399-submitter@bugs.debian.org, 170602-submitter@bugs.debian.org, 171320-submitter@bugs.debian.org
Subject: Please test new version of cupsys packages
Date: 26 Dec 2002 12:47:30 -0500
I've uploaded cupsys 1.1.18-1 to unstable.  Please check to see if the
bug you submitted is fixed with that package.

Because 1.1.18-1 contains security fixes, please test this as soon as
you can, as your bug may prevent the security update from reaching
testing.

-- 
Jeff Licquia <licquia@debian.org>



Information forwarded to cupsys@packages.qa.debian.org:
Bug#170602; Package cupsys. Full text and rfc822 format available.

Acknowledgement sent to Daniel Lakeland <dlakelan@street-artists.org>:
Extra info received and filed, but not forwarded. Copy sent to cupsys@packages.qa.debian.org. Full text and rfc822 format available.

Message #28 received at 170602-quiet@bugs.debian.org (full text, mbox):

From: Daniel Lakeland <dlakelan@street-artists.org>
To: Jeff Licquia <licquia@debian.org>, 170602-quiet@bugs.debian.org
Cc: 171615-submitter@bugs.debian.org, 171976-submitter@bugs.debian.org, 169062-submitter@bugs.debian.org, 170399-submitter@bugs.debian.org, 170602-submitter@bugs.debian.org, 171320-submitter@bugs.debian.org
Subject: Re: Bug#170602: Please test new version of cupsys packages
Date: Thu, 26 Dec 2002 18:25:04 -0800
On Thu, Dec 26, 2002 at 12:47:30PM -0500, Jeff Licquia wrote:
> I've uploaded cupsys 1.1.18-1 to unstable.  Please check to see if the
> bug you submitted is fixed with that package.
> 
> Because 1.1.18-1 contains security fixes, please test this as soon as
> you can, as your bug may prevent the security update from reaching
> testing.

Hello, I'm afraid I am away from that computer and can't test it until
Jan. However that bug is not affecting me anymore anyway since I
reconfigured my printers. It seems that there is some confusing
options to select which port the printer is on (various parallel port
options) Recofiguring all the printer queues with one of the other
parallel port options worked (ie. "parallel port" instead of "parallel
port (epson)" or something like that.

So I believe the bug should not hold this item out of testing.


-- 
Daniel Lakeland
dlakelan@endpointcomputing.com
http://www.endpointcomputing.com




Message sent on to Daniel Lakeland <dlakelan@street-artists.org>:
Bug#170602. Full text and rfc822 format available.

Information forwarded to cupsys@packages.qa.debian.org:
Bug#170602; Package cupsys. Full text and rfc822 format available.

Acknowledgement sent to Jeff Licquia <licquia@debian.org>:
Extra info received and filed, but not forwarded. Copy sent to cupsys@packages.qa.debian.org. Full text and rfc822 format available.

Message #36 received at 170602-quiet@bugs.debian.org (full text, mbox):

From: Jeff Licquia <licquia@debian.org>
To: Daniel Lakeland <dlakelan@street-artists.org>
Cc: 170602-quiet@bugs.debian.org
Subject: Re: Bug#170602: Please test new version of cupsys packages
Date: 26 Dec 2002 23:12:47 -0500
On Thu, 2002-12-26 at 21:25, Daniel Lakeland wrote:
> Hello, I'm afraid I am away from that computer and can't test it until
> Jan. However that bug is not affecting me anymore anyway since I
> reconfigured my printers. It seems that there is some confusing
> options to select which port the printer is on (various parallel port
> options) Recofiguring all the printer queues with one of the other
> parallel port options worked (ie. "parallel port" instead of "parallel
> port (epson)" or something like that.
> 
> So I believe the bug should not hold this item out of testing.

OK.  I'll make sure it doesn't.  Thanks for the quick reply.

BTW, just a small point: watch out for "Reply To All".  You accidentally
spammed the other bug submitters.




Message sent on to Daniel Lakeland <dlakelan@street-artists.org>:
Bug#170602. Full text and rfc822 format available.

Message #39 received at 170602-submitter@bugs.debian.org (full text, mbox):

From: Eduard Bloch <edi@gmx.de>
To: Jeff Licquia <licquia@debian.org>, 171976-quiet@bugs.debian.org
Cc: 171615-submitter@bugs.debian.org, 171976-submitter@bugs.debian.org, 169062-submitter@bugs.debian.org, 170399-submitter@bugs.debian.org, 170602-submitter@bugs.debian.org, 171320-submitter@bugs.debian.org
Subject: Re: Bug#171976: Please test new version of cupsys packages
Date: Mon, 6 Jan 2003 21:43:17 +0100
#include <hallo.h>
* Jeff Licquia [Thu, Dec 26 2002, 12:47:30PM]:
> I've uploaded cupsys 1.1.18-1 to unstable.  Please check to see if the
> bug you submitted is fixed with that package.
> 
> Because 1.1.18-1 contains security fixes, please test this as soon as
> you can, as your bug may prevent the security update from reaching
> testing.

Same problem, job is submitted, nothing is printed:

D [06/Jan/2003:21:36:01 +0100] ProcessIPPRequest: 3 status_code=0
D [06/Jan/2003:21:36:01 +0100] ReadClient() 3 POST / HTTP/1.1
D [06/Jan/2003:21:36:01 +0100] ProcessIPPRequest: 3 status_code=0
D [06/Jan/2003:21:36:01 +0100] CloseClient() 3
D [06/Jan/2003:21:36:01 +0100] CloseClient() 6
D [06/Jan/2003:21:36:04 +0100] AcceptClient() 3 from localhost:631.
D [06/Jan/2003:21:36:04 +0100] ReadClient() 3 POST / HTTP/1.1
D [06/Jan/2003:21:36:04 +0100] ProcessIPPRequest: 3 status_code=0
D [06/Jan/2003:21:36:04 +0100] CloseClient() 3
D [06/Jan/2003:21:36:04 +0100] AcceptClient() 3 from localhost:631.
D [06/Jan/2003:21:36:04 +0100] ReadClient() 3 POST / HTTP/1.1
D [06/Jan/2003:21:36:04 +0100] ProcessIPPRequest: 3 status_code=0
D [06/Jan/2003:21:36:04 +0100] CloseClient() 3
D [06/Jan/2003:21:36:04 +0100] AcceptClient() 3 from localhost:631.
D [06/Jan/2003:21:36:04 +0100] ReadClient() 3 POST / HTTP/1.1
D [06/Jan/2003:21:36:04 +0100] ProcessIPPRequest: 3 status_code=0
D [06/Jan/2003:21:36:04 +0100] ReadClient() 3 POST /printers/epson HTTP/1.1
D [06/Jan/2003:21:36:04 +0100] print_job: auto-typing file...
D [06/Jan/2003:21:36:04 +0100] print_job: request file type is application/postscript.
D [06/Jan/2003:21:36:04 +0100] check_quotas: requesting-user-name = 'inet'
D [06/Jan/2003:21:36:04 +0100] print_job: requesting-user-name = 'inet'
I [06/Jan/2003:21:36:04 +0100] Job 2 queued on 'epson' by 'inet'.
D [06/Jan/2003:21:36:04 +0100] Job 2 hold_until = 0
D [06/Jan/2003:21:36:04 +0100] StartJob(2, 0x80a6270)
D [06/Jan/2003:21:36:04 +0100] StartJob() id = 2, file = 0/1
E [06/Jan/2003:21:36:04 +0100] Unable to convert file 0 to printable format for job 2!
I [06/Jan/2003:21:36:04 +0100] Hint: Do you have ESP Ghostscript installed?
D [06/Jan/2003:21:36:04 +0100] CancelJob: id = 2
D [06/Jan/2003:21:36:04 +0100] ProcessIPPRequest: 3 status_code=0
D [06/Jan/2003:21:36:04 +0100] CloseClient() 3
D [06/Jan/2003:21:36:05 +0100] AcceptClient() 3 from localhost:631.
D [06/Jan/2003:21:36:05 +0100] AcceptClient() 4 from localhost:631.
D [06/Jan/2003:21:36:05 +0100] ReadClient() 4 POST / HTTP/1.1
D [06/Jan/2003:21:36:05 +0100] ProcessIPPRequest: 4 status_code=0
D [06/Jan/2003:21:36:05 +0100] CloseClient() 4
D [06/Jan/2003:21:36:05 +0100] AcceptClient() 4 from localhost:631.
D [06/Jan/2003:21:36:05 +0100] ReadClient() 4 POST / HTTP/1.1
D [06/Jan/2003:21:36:05 +0100] ProcessIPPRequest: 4 status_code=0
D [06/Jan/2003:21:36:05 +0100] CloseClient() 4
D [06/Jan/2003:21:36:05 +0100] AcceptClient() 4 from localhost:631.
D [06/Jan/2003:21:36:05 +0100] ReadClient() 4 POST / HTTP/1.1
D [06/Jan/2003:21:36:05 +0100] ProcessIPPRequest: 4 status_code=0
D [06/Jan/2003:21:36:05 +0100] ReadClient() 3 POST / HTTP/1.1
D [06/Jan/2003:21:36:05 +0100] ProcessIPPRequest: 3 status_code=0
D [06/Jan/2003:21:36:05 +0100] ReadClient() 3 POST / HTTP/1.1
D [06/Jan/2003:21:36:05 +0100] ProcessIPPRequest: 3 status_code=0
D [06/Jan/2003:21:36:05 +0100] CloseClient() 3
D [06/Jan/2003:21:36:05 +0100] CloseClient() 4

But...

ii  gs-esp                        7.05.5-1                      The Ghostscript Postscript interpreter - ESP version

The printer is still Epson-Stylus-Color-680, gimpprint drivers are
installed and the web frontend shows the drivers.

Gruss/Regards,
Eduard.
-- 
> Nickelallergiker!
> Niederdrehzahlfahrer!
Omabesucher!
Opelhändler!



Information forwarded to debian-bugs-dist@lists.debian.org, Jeff Licquia <licquia@debian.org>, cupsys@packages.qa.debian.org:
Bug#170602; Package cupsys. Full text and rfc822 format available.

Acknowledgement sent to Tobias.Hilbricht@t-online.de (Tobias Hilbricht):
Extra info received and forwarded to list. Copy sent to Jeff Licquia <licquia@debian.org>, cupsys@packages.qa.debian.org. Full text and rfc822 format available.

Message #44 received at 170602@bugs.debian.org (full text, mbox):

From: Tobias.Hilbricht@t-online.de (Tobias Hilbricht)
To: 170602@bugs.debian.org
Subject: bug 170602 epson stylus color 760 hangs with cupsys
Date: Tue, 11 Feb 2003 13:11:19 +0100
I experienced the behaviour described above with my woody system. 
Printer was working very well for a couple of month, then, for no 
obvious reason, it just started with the first line, printed it, then 
stopped. Everything in the Cups-Webfrontend looks fine and normal. 
Nothing was changed in the printer setup, BIOS or other suspicious places.

Yours sincerely

Tobias Hilbricht




Severity set to `normal'. Request was from Kenshi Muto <kmuto@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 170602 174292 193475 214670. Request was from Kenshi Muto <kmuto@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: moreinfo Request was from Kenshi Muto <kmuto@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: moreinfo Request was from Kenshi Muto <kmuto@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Daniel Lakeland <dlakelan@street-artists.org>:
Bug#170602. (Mon, 09 Aug 2010 19:36:03 GMT) Full text and rfc822 format available.

Message #55 received at 170602-submitter@bugs.debian.org (full text, mbox):

From: Jean Felder <jean.felder@gmail.com>
To: 170602-submitter@bugs.debian.org, Tobias.Hilbricht@t-online.de, edi@gmx.de
Subject: [Debian QA] please review your old bug reports against CUPS
Date: Mon, 9 Aug 2010 21:33:19 +0200
[Message part 1 (text/plain, inline)]
Hi!

You reported a bug against the CUPS package in Debian a long time ago (#170602)
and the maintainers are wondering if you can still reproduce the bug
using version 1.4.4-1 that is currently in Debian unstable?


As a matter of fact, since this bug report is quite old, without any
answer, we would close it in order to do a little cleaning.

Thanks!

Jean
[Message part 2 (text/html, inline)]

Information stored :
Bug#170602; Package cupsys. (Mon, 09 Aug 2010 21:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to dlakelan <dlakelan@street-artists.org>:
Extra info received and filed, but not forwarded. (Mon, 09 Aug 2010 21:45:10 GMT) Full text and rfc822 format available.

Message #60 received at 170602-quiet@bugs.debian.org (full text, mbox):

From: dlakelan <dlakelan@street-artists.org>
To: Jean Felder <jean.felder@gmail.com>, 170602-quiet@bugs.debian.org
Cc: 170602-submitter@bugs.debian.org, Tobias.Hilbricht@t-online.de, edi@gmx.de
Subject: Re: Bug#170602: [Debian QA] please review your old bug reports against CUPS
Date: Mon, 09 Aug 2010 14:43:18 -0700
On 08/09/2010 12:33 PM, Jean Felder wrote:
> Hi!
>
>
>
> You reported a bug against the CUPS package in Debian a long time ago (#170602)
> and the maintainers are wondering if you can still reproduce the bug using version 1.4.4-1 that is currently in Debian unstable?
>
>
>
> As a matter of fact, since this bug report is quite old, without any answer, we would close it in order to do a little cleaning.

I no longer have access to the Epson Stylus printer so I have no idea 
whether the bug is reproducible. Perhaps one of the other people who 
submitted followups still has a similar printer and can test it. If you 
haven't heard from them after a reasonable period I think you should 
close the bug.





Message sent on to Daniel Lakeland <dlakelan@street-artists.org>:
Bug#170602. (Mon, 09 Aug 2010 21:45:11 GMT) Full text and rfc822 format available.

Bug reassigned from package 'cupsys' to 'cups'. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 10 Apr 2012 02:57:19 GMT) Full text and rfc822 format available.

No longer marked as found in versions 1.1.19candidate4-1, 1.1.14-3, 1.1.19final-1.4, and 1.1.15-4. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 10 Apr 2012 02:57:20 GMT) Full text and rfc822 format available.

Reply sent to Brian Potkin <claremont102@gmail.com>:
You have taken responsibility. (Mon, 20 Aug 2012 14:33:05 GMT) Full text and rfc822 format available.

Notification sent to Daniel Lakeland <dlakelan@street-artists.org>:
Bug acknowledged by developer. (Mon, 20 Aug 2012 14:33:05 GMT) Full text and rfc822 format available.

Message #72 received at 170602-done@bugs.debian.org (full text, mbox):

From: Brian Potkin <claremont102@gmail.com>
To: 170602-done@bugs.debian.org
Subject: Re: Bug#170602: cupsys hangs when printing to epson stylus 900
Date: Mon, 20 Aug 2012 15:29:22 +0100
Dear Debian User,

This bug report was submitted against a version of CUPS that is no
longer supported in Debian. Use of our limited, volunteer supported
resources is best served by not keeping around old, hardware-specific
and inactive bugs for longer than desirable, so the report is now being
closed.

You may, of course, wish to review the reported problem. It would be
appreciated if any future investigation could be conducted using the
testing or unstable distributions. If considered necessary, a new bug
report, possibly referencing this one, would be submitted. Please note
there are now separate cups and cups-filters packages.

Thank you for your report.

Regards,

Brian.



Reply sent to Brian Potkin <claremont102@gmail.com>:
You have taken responsibility. (Mon, 20 Aug 2012 14:33:05 GMT) Full text and rfc822 format available.

Notification sent to Moritz Sinn <moritz@freesources.org>:
Bug acknowledged by developer. (Mon, 20 Aug 2012 14:33:05 GMT) Full text and rfc822 format available.

Reply sent to Brian Potkin <claremont102@gmail.com>:
You have taken responsibility. (Mon, 20 Aug 2012 14:33:05 GMT) Full text and rfc822 format available.

Notification sent to John Goerzen <jgoerzen@complete.org>:
Bug acknowledged by developer. (Mon, 20 Aug 2012 14:33:05 GMT) Full text and rfc822 format available.

Reply sent to Brian Potkin <claremont102@gmail.com>:
You have taken responsibility. (Mon, 20 Aug 2012 14:33:05 GMT) Full text and rfc822 format available.

Notification sent to Tim Freeman <tim@fungible.com>:
Bug acknowledged by developer. (Mon, 20 Aug 2012 14:33:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Sep 2012 07:25:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:52:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.